.tabberlive .tabbertabhide {
 display:none;
}
.tabber {
display:none;
}
.tabberlive {
 margin-top:1em;
 margin-bottom: 5px;
}
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #48220b;
 font: bold 12px Verdana, sans-serif;
}
.wowdiggertabber ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #48220b;
 font: bold 12px Verdana, sans-serif;
}
ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}
ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border-left: 1px solid #48220b;
 border-right: 1px solid #48220b;
 border-top: 1px solid #48220b;
 border-bottom: none;
 background: url(images2/voteback.gif) repeat-x;
 text-decoration: none;
}

.wowdiggertabber ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #48220b;
 border-bottom: none;

 text-decoration: none;
 color: #DFDFDF;
}

ul.tabbernav li a:link { color: #ede6d1; }


ul.tabbernav li a:link {  color: #c0c0c0; font-size: 10px; background: #000000;}
ul.tabbernav li a:visited { color: #c0c0c0; font-size: 10px;  background: #000000;}

ul.tabbernav li.tabberactive a {
  background: #540000;
  border-bottom: 1px solid #48220b;
  color: #FFFFFF;
}



.tabberlive .tabbertab {
 padding:5px;
 border:1px solid #333431;
 border: 1px solid #48220b;
 border-top:0;
 background-color: #1b0000;


}

.tabberlive .tabbertab a {
 color: #FFFFFF;
}



.tabberlive .wowdiggertabbertab {
 padding:5px;
 border:1px solid #48220b;
 
 border-top:0;
 background-color: #230000;
}
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}


#search-box ul.tabbernav, #search-box div.tabberlive{
	border: none;
	text-align:left;
} 